{% extends 'base.html' %}

{% block title %}My account{% endblock %}

{% block content %}
  <h3>My account modification</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Confirm changes</button>
    <button onclick='location.href="{% url "accounts:my_account_detail" %}"' type="button">Change detail information</button>
    <button onclick='location.href="{% url "accounts:password_change"  %}"' type="button">Change password</button>
  </form>
{% endblock %}